Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#15996 - [mesa] conflicts with glew

Attached to Project: Arch Linux
Opened by Babets (Babets) - Friday, 04 September 2009, 21:11 GMT
Last edited by Jan de Groot (JGC) - Saturday, 05 September 2009, 11:19 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Jan de Groot (JGC)
Architecture All
Severity Medium
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 19
Private No

Details

Description: after upgrading my system I obtained an error because three files were already present in my filesystem that belongs to glew:
/usr/include/GL/glew.h
/usr/include/GL/glxew.h
/usr/include/GL/wglew.h

Additional info:
* package version(s) mesa-7.5.1-1, glew 1.5.1-1


Steps to reproduce: just upgrade mesa with glew installed
This task depends upon

Closed by  Jan de Groot (JGC)
Saturday, 05 September 2009, 11:19 GMT
Reason for closing:  Fixed
Additional comments about closing:  Fixed in 7.5.1-2.
Comment by Ionut Biru (wonder) - Friday, 04 September 2009, 23:08 GMT
mesa3d-dev@lists.sourceforge.net/msg06339.html"> http://www.mail-archive.com/mesa3d-dev@lists.sourceforge.net/msg06339.html
Comment by Johan R (cleanrock) - Saturday, 05 September 2009, 03:53 GMT
Perhaps best to let mesa depend on glew.
Comment by Brendan (watricky) - Saturday, 05 September 2009, 07:41 GMT
or have mesa provide glew

Loading...